<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.emf/plugin.properties?key=PackageURIMap" translate="no">
        <source>PackageURIMap</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/plugin.properties?key=pluginName">
        <source>EMF Utilities</source>
        <target>EMF ユーティリティー</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Utilities</source>
          <target>EMF ユーティリティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/wftutils.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Warning__Could_not_write_b_WARN_">
        <source>IWAE0008W Warning: Could not write back {0}</source>
        <target>IWAE0008W 警告: {0} を書き戻せませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0008W Warning: Could not write back {0}</source>
          <target>IWAE0008W 警告: {0} を書き戻せませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Stack_trace_of_nested_exce_ERROR_">
        <source>IWAE0009E Stack trace of nested exception:</source>
        <target>IWAE0009E ネストされた例外のスタック・トレース:</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0009E Stack trace of nested exception:</source>
          <target>IWAE0009E ネストされた例外のスタック・トレース:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Enumeration_UI_">
        <source>Enumeration</source>
        <target>列挙型</target>
        <alt-trans tool-id="pleiades">
          <source>Enumeration</source>
          <target>列挙型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Double_UI_">
        <source>Double</source>
        <target>Double 型</target>
        <alt-trans tool-id="pleiades">
          <source>Double</source>
          <target>Double 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Float_UI_">
        <source>Float</source>
        <target>Float 型</target>
        <alt-trans tool-id="pleiades">
          <source>Float</source>
          <target>Float 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Long_UI_">
        <source>Long</source>
        <target>長い</target>
        <alt-trans tool-id="pleiades">
          <source>Long</source>
          <target>長い</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Short_UI_">
        <source>Short</source>
        <target>短い</target>
        <alt-trans tool-id="pleiades">
          <source>Short</source>
          <target>短い</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Boolean_UI_">
        <source>Boolean</source>
        <target>Boolean 型</target>
        <alt-trans tool-id="pleiades">
          <source>Boolean</source>
          <target>Boolean 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Integer_UI_">
        <source>Integer</source>
        <target>Integer 型</target>
        <alt-trans tool-id="pleiades">
          <source>Integer</source>
          <target>Integer 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Character_UI_">
        <source>Character</source>
        <target>文字</target>
        <alt-trans tool-id="pleiades">
          <source>Character</source>
          <target>文字</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Byte_UI_">
        <source>Byte</source>
        <target>バイト</target>
        <alt-trans tool-id="pleiades">
          <source>Byte</source>
          <target>バイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=Failed_to_convert__0__to___ERROR_">
        <source>IWAE0014E Failed to convert {0} to {1}.</source>
        <target>IWAE0014E {0} を {1} に変換できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0014E Failed to convert {0} to {1}.</source>
          <target>IWAE0014E {0} を {1} に変換できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=DANGLING_HREF_ERROR_">
        <source>IWAE0001E Unable to resolve HREF {0}. Check the descriptor files and ensure the ids are valid.</source>
        <target>IWAE0001E HREF {0} を解決できません。 記述子ファイルを検査し、ID が有効であることを確認してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0001E Unable to resolve HREF {0}. Check the descriptor files and ensure the ids are valid.</source>
          <target>IWAE0001E HREF {0} を解決できません。 記述子ファイルを検査し、ID が有効であることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=MofObject_UI_" translate="no">
        <source>MofObject_UI_</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=PleaseMigrateYourCodeError_ERROR_0" translate="no">
        <source>PleaseMigrateYourCodeError_ERROR_0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=EMF2DOMAdapterImpl_ERROR_0" translate="no">
        <source>EMF2DOMAdapterImpl_ERROR_0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emf/wftutils.properties?key=ResourceDependencyRegister_ERROR_0">
        <source>IWAE0002E The ResourceSet cannot be null.</source>
        <target>IWAE0002E ResourceSet は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0002E The ResourceSet cannot be null.</source>
          <target>IWAE0002E ResourceSet は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>